.section-hero h1{
    font-size: 70px !important;
    font-weight: 600 !important;
    color: #0B384E;
    padding-top: 50px !important;
    font-family: 'Poppins', sans-serif !important;

}

.section-hero p{
    font-size: 24px;
    font-family: 'Karla', sans-serif;
    margin: 40px 0;
    color: #676767;
}

.section-hero img{
    width: 90%;
    position: relative;
    left: -70px;
}